/* Обнуление */
*,*:before,*:after {
   padding: 0;
   margin: 0;
   border: 0;
   box-sizing: border-box;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Medium.eot');
   src: local('☺'), url('../fonts/Montserrat-Medium.woff') format('woff'), 
   url('../fonts/Montserrat-Medium.ttf') format('truetype'), 
   url('../fonts/Montserrat-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

a {
   text-decoration: none;
}

html,body {
   font-family: 'Montserrat';
   height: 100%;
   font-size: 15px;
}

header {
   height: 100px;
   background-color: rgba(0, 0, 0, 0);
   color: blanchedalmond;
   margin: 0px auto;
   z-index: 3;
}

.menu {
   padding-top: 15px;
}

header img {
   float: left; margin:10px;
   padding: 5px;
   border-radius: 10px;
   background-color:cornflowerblue;
}

.home {
   width: 100vw;
   max-height: 100vh;
   overflow: hidden;
   position: relative;
}

.home::before {
   content: "";
   width: 100%;
   height: 100%;
   background: rgba(0, 0, 0, 0.6);
   position: absolute;
   top: 0;
   left: 0;
   z-index: 1;
}

.home video {
   width: 100%;
   height: auto;
   top: 0;
   left: 0;
}

.home_content {
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   display: flex;
   flex-direction: column;

}

.slider {
   max-width: 85%;
   margin: auto;
}

.menu li {
   position: relative;
   list-style: none;
}

.menu_list {
   display: flex;
}

.menu_list>li {
   margin: 0px 20px 0px 0px;
}

.menu_list>li:hover .sub-menu_list {
   display: block;
}

.menu_link {
   color: #fff;
}

.menu a.parent {
   margin: 0px 18px 0px 0px;
}


.sub-menu_list {
   min-width: 200px;
   display: none;
   position: absolute;
   left: 0;
   top: 10px;
   padding: 10px 0px 0px 0px;
   z-index: 2;
}

.sub-menu_list>li {
   background-color: orangered;

}

.sub-menu_link {
   color: #fff;
   display: inline-block;
   padding: 2px 10px;
}

.form {
   max-width: 800px;
   margin: 0px auto;
   padding: 30px;
   background-color: rgb(209, 209, 209);
   color: #000;

}

div.form {
   margin-top: 100px;
   background-color: rgb(209, 209, 209);
   color: black;
   position: relative;
}

.form * {
   outline: none;
}

.form_title {
   font-size: 20px;
   margin: 0px 0px 30px 0px;
}

.form_item {
   margin: 0px 0px 20px 0px;
}

.form_label {
   font-size: 18px;
   display: block;
   margin: 0px 0px 8px 0px;
}

.checkbox_label {
   font-size: 16px;
   line-height: 140%;
}

.checkbox_label a {
   color: midnightblue;
}

.form_button {
   width: 40%;
   display: flex;
   justify-content: center;
   align-items: center;
   min-height: 40px;
   background-color: #7a956b;
   color: #fff;
   font-size: 18px;
   font-weight: 500;
   cursor: pointer;
   border-radius: 10px;
}

.form_input._error {
   box-shadow: 0 0 15px red;
}

footer {
   padding: 20px;
   color: cornsilk;
   background-color: rgb(17, 6, 58);
   min-height: 100px;
}

.slider {
   margin-top: 40px;
   max-width: 85%;
    /* margin: auto; */
}

img.myImg {
   width:auto; height:auto;
}

.slider_titel {
   margin-top: 100px;
   text-align: center;
}

.slick-prev::before, .slick-next::before{
   color: black;
}

.arrow {
   position: absolute;
   right: 0;
   top: 7px;
   width: 0;
   height: 0;
   border-top: 8px solid white;
   border-right: 8px solid transparent;
   border-left: 8px solid transparent;
}

.arrow.active{
	transform: rotate(-180deg);
}

.sub-menu_arrow.arrow {
	right: 10px;
	border-left: 10px solid #000;
	border-right: none;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}

body.mouse .menu_list>li:hover .sub-menu_list {
	display: block;
}

body.touch .sub-menu_list.open{
	display: block;
}

body.touch .arrow {
	display: block;
}

.menu_arrow {
   margin: 0px 0px 0px 0px;
}

@media screen and (max-width: 768px) {

   .menu_list {
      display: block;

   }

   .menu_list>li {
      margin: 0px 0px 10px 0px;
   }

   .sub-menu_list {
      position: relative;
      left: 0;
      top: 0;
   }

   .sub-menu_arrow.arrow {
		right: 10px;
		top: 15px;
		border-bottom: none;
		border-left: 10px solid transparent;
		border-top: 10px solid #000;
		border-right: 10px solid transparent;
	}

   .form {
      max-width: 100%;
      margin: 0px auto;
      padding: 10px;
      background-color: rgb(209, 209, 209);
      color: #000;
  }

  div.form {
      background-color: rgb(209, 209, 209);
      color: black;
      width: 100%;
      height: 100vh;
  }

  .form * {
   outline: none;
}

.form_title {
   text-align: center;
   font-size: 30px;
   margin: 0px 0px 10px 0px ;
}

.form_item {
   margin: 0px 0px 10px 0px;
}

.form_label {
   font-size: 18px;
   display: block;
   margin: 0px 0px 10px 0px;
}

.form_input {
   height: 50px;
   border-radius: 5px;
   width: 100%;
   font-size: 25px;
}

textarea.form_input {
   resize: vertical;
   padding-top: 5px;
}

.checkbox_label {
   font-size: 16px;
   line-height: 140%;
}

.checkbox_label a {
   color: midnightblue;
}

.form_button {
   width: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   min-height: 60px;
   background-color: #7a956b;
   color: #fff;
   font-size: 18px;
   font-weight: 700;
   border-radius: 20px;
   text-transform: uppercase;
   letter-spacing: 2px;
}

}
